
import glitch, glitch.glut
from glitch.cairo import Text

camera = glitch.glut.GLUTCamera(eye=[0.5, 0.5, 1], ref=[0.5, 0.5, 0], children=[
    glitch.ApplyTexture(Text('Hello World!'),
        children=[glitch.TexturedRectangle()])])
camera.run()

